;=============================================================
;                    Re-Volt Settings File
;=============================================================

[Video]
EnvFlag = 2
MirrorFlag = 1
ShadowFlag = 1
LightFlag = 1
InstanceFlag = 1
SkidFlag = 1
ScreenWidth = 1600
ScreenHeight = 900
ScreenBpp = 32
DrawDevice = 1
Brightness = 256
Contrast = 256
DrawDist = 4
Texture24 = 1
Vsync = 1
ShowFPS = 0
ParticleLevel = 2
CenterHud = 0
SplitScreenMode = 0
MaintainAspect = 1
Antialias = 0
TextureFilter = 0x00100002

[Audio]
SFXVol = 90
MusicVol = 70
SfxChannels = 32
MusicOn = 1
Sample44k = 1
Compatibility = 0

[Misc]
DefaultProfile = Carnival
Version = v1.20
